body {
    margin: 0; /* Убираем отступы */
	background-color:#FFFFFF;
   }
a { color:#114160; text-decoration:underline;}
a:hover { text-decoration:underline;}
p { font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; color:#163d6f;}
li { font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; color:#163d6f;}
div { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color:#163d6f;}

.menutop { font-style: normal; font-weight: bold; color: #205aa4; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.menutop:link { font-style: normal; font-weight: bold; color: #205aa4; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.menutop:hover { font-style: normal; font-weight: bold; color: #ff6633; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.menutop:activ { font-style: normal; font-weight: bold; color: #ff6633; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.menutop:visited { font-style: normal; font-weight: bold; color: #205aa4; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}

.smm_links_button { font-style: normal; font-weight: bold; color: #205aa4; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: right;  text-decoration: none; padding: 3px 50px}


h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-align:center; font-style: normal; color:#10639a; font-weight: bold; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-align:center; font-style: normal; color:#ff6633; font-weight: bold; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; text-align:center; font-style: normal; color:#ff6633; font-weight: bold; }

#header a{ font-family: Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; font-weight:bold; font-size:14px; text-transform:uppercase; letter-spacing:5px; }
h4 { text-align: left; color: #114160;}
h5 { text-align: left; color: #666666; text-indent:5%; margin-top: 3em; font-size: 15px; }

#menu { repeat-x #fff; text-align: center; }
#menu a { display:block; color:#205aa4; float:left; font-size:13px; text-transform:uppercase; font-weight:bold; text-decoration:none; margin:0 20px; padding-top:6px; font-family: Arial, Helvetica, sans-serif;}
#menu a:hover{ color:#078DE2;}

.splitter { display:block; float:left;}
.item img { background-color:#FFFFFF; padding:6px; border:1px solid #d0d0d0;}
.item a { display:block; font-size:12px; color:#10639a; margin-bottom: 4%;   }
.item h4 {margin-top: 1%; text-align:left;}
.description { display:block; float:right; width:220px; padding: 10px 20px 30px 0; line-height:12px;}
p.additional { margin:0 10px; color:#9c9c9c; font-size:10px; line-height:12px; border-top:1px solid #bdbdbd; padding: 10px 0; font-weight:normal;}
.additional1 { margin:0 10px; color:#00000; font-size:16px; line-height:12px; border-top:1px solid #bdbdbd; padding: 10px 0; font-weight:bold;}

.italic{ font-style: italic; }
.oritalic { font-style: italic; color:#ff6633;}
.orbold {  font-weight: bold; color:#ff6633;}
.orange { color: #ff6633; }
.bold {  font-weight: bold; }

.youtube-window{ margin:0 0 0 -1.5%; text-align:center}

.white { font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: normal; color:#ffffff;}

#bold {  font-weight: bold; }
#text { margin: 0 0 0 292px; background:url(images/content.gif); padding:10px;}
#text li { font-size: 14px; list-style:none; padding-left:20px; background:url(images/li.gif) no-repeat 0px 4px;line-height:18px;}
#sidebar { float: left; width:245px; padding: 20px 20px 0 30px; font-size:11px; }
#sidebar a{ font-weight:bold; }
#sidebar h1 { font-family: Arial, Helvetica, sans-serif; margin:0; padding:0 0 20px 0; text-transform:uppercase; color:#000;}


.leftmenu { font-style: normal; font-weight: bold; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.leftmenu:link { font-style: normal; font-weight: bold; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.leftmenu:hover { font-style: normal; font-weight: bold; color: #ff6633; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.leftmenu:activ { font-style: normal; font-weight: bold; color: #ff6633; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
a.leftmenu:visited { font-style: normal; font-weight: bold; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}
.youtube-date{ font-style: normal; font-weight: bold; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}

.news_date { font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; color:#10639a; font-weight: bold;}

.pagination {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 35px;
}

.digit_in_pagination{
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  background: #cde3ee;
  color: #205aa4;
  text-align: center;
  border-radius: 50%;
  padding: .3em .65em;
  text-decoration: none;
  font-size: 16px;
}

a.digit_in_pagination, a.digit_in_pagination:link, a.digit_in_pagination:active, a.digit_in_pagination:visited { text-decoration: none; color: #000000;  font-size: 13px;
}

.textbold { font-style: normal; font-weight: bold; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: left;  text-decoration: none}

.news_date { font-style: normal; font-weight: bold; color: #114160; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}

.news_title { font-style: normal; font-weight: bold; color: #114160; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}

.news_text { font-style: normal; color: #114160; font-size: 13px; font-family: Arial, Helvetica, sans-serif; text-align: left;  text-decoration: none}

.menu_red { font-style: normal; font-weight: bold; color: #cc0000; font-size: 15px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none}

div.news_anons{
  font-family: Arial, Helvetica, sans-serif;
  color: #205aa4;
  text-align: center;
  padding: 15px;
}

.news_anons_pic {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	float: left;
	background-color:#fff;
	width:100px;
	height:100px;
	margin: 5px;
	display: table-cell;
    vertical-align: middle;
}

.video{
   max-width: 560px;
  height: 100%;
  overflow:hidden; 
  margin: 0px auto;
    position: relative; 
	padding: 24px; 
  } 
.youtube{     
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow:hidden; 
  margin: 0px auto;
-webkit-box-shadow: 0 4px 24px rgba(50, 50, 50, 0.40);
-moz-box-shadow: 0 4px 24px rgba(50, 50, 50, 0.40);
box-shadow: 0px 4px 24px rgba(50, 50, 50, 0.40);
} 
.youtube iframe, 
.youtube p, 
.youtube object, 
.youtube embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%; 
max-width: 560px;
}



/* чуток прикрываем счётчики  */
#counts { float:right;  padding:20px 0 0 0; color:#fff;  filter:alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}